SOAP-Lite-SmartProxy

Errors

SOAP-Lite-SmartProxy-0.11 has the following 4 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
proper_libsserver/SafeModules/Calculator.pm, server/SafeModules/Hello.pm, server/SafeModules/GoodBye.pm, server/SafeModules/Redirect.pm, server/SafeModules/NewGoodBye.pm
use_strictApache::SmartProxy, Redirect, Hello, NewGoodBye, Calculator, GoodBye
use_warningsApache::SmartProxy, Redirect, Hello, NewGoodBye, Calculator, SOAP::Transport::HTTPX, GoodBye